[KCM Locale]
Name=Asia, East
Name[af]=Asië, Oos
Name[be]=Усходняя Азія
Name[bg]=Източна Азия
Name[bn]=এশিয়া, পূর্ব
Name[br]=Asi, Reter
Name[bs]=Azija, Istočna
Name[ca]=Àsia de l'Est
Name[cs]=Ásie, Východní
Name[cy]=Asia,Dwyrain
Name[da]=Østasien
Name[de]=Asien, Östliches
Name[el]=Ασία, Ανατολική
Name[eo]=Azio orienta
Name[es]=Asia, Este
Name[et]=Ida-Aasia
Name[eu]=Ekialdeko Asia
Name[fi]=Aasia, Itäinen
Name[fr]=Asie de l'est
Name[fy]=Azië, East
Name[ga]=An Áise Thoir
Name[gl]=Asia, Leste
Name[he]=אסיה, מזרח
Name[hi]=एशिया, पूर्वी
Name[hu]=Kelet-Ázsia
Name[is]=Asía, Austur
Name[it]=Asia orientale
Name[ja]=東アジア
Name[lt]=Azija, Rytų
Name[mk]=Источна Азија
Name[mt]=Asja
Name[nb]=Øst-Asia
Name[nds]=Asien, Oost-
Name[nl]=Azië, Oost
Name[nn]=Aust-Asia
Name[pa]=ਏਸ਼ੀਆ, ਪੂਰਬੀ
Name[pl]=Azja Wschodnia
Name[pt]=Ásia (Leste)
Name[pt_BR]=Leste da Ásia
Name[ro]=Asia de Est
Name[ru]=Восточная Азия
Name[se]=Nuorta-Ásia
Name[sk]=Východná Ázia
Name[sl]=Azija, Vzhodna
Name[sr]=Азија, источна
Name[sr@Latn]=Azija, istočna
Name[sv]=Asien, öst
Name[ta]=ஆசியா, கிழக்கு
Name[tr]=Doğu Asya
Name[uk]=Азія, східна
Name[uz]=Осиё, Шарқий
Name[wa]=Azeye levantrece
Name[zh_CN]=东亚
